Qlik Community

QlikView Connectors

fcecconi
Contributor II

SAP Report Connector

Can I install the 6.0 SAP Report connector, but not upgrade the existing 5.7 SAP SQL Connector? 

1 Solution

Accepted Solutions
Employee
Employee

Re: SAP Report Connector

Hi Frank,

The short answer is "no".

Long answer:
If you install the ver 6.0 Qlik SAP Connectors package (but keep a backup of the ver 5.7 SAP SQL Connector and paste it back in the DLL-folder afterwards) there is still the issue of the SAP Transports that will report a mismatch between transport versions when you try to run the version 5.7 connector.

Why do you want to keep the version 5.7 of the SAP SQL Connector ?

BR

Tomas

3 Replies
Employee
Employee

Re: SAP Report Connector

Hi Frank,

The short answer is "no".

Long answer:
If you install the ver 6.0 Qlik SAP Connectors package (but keep a backup of the ver 5.7 SAP SQL Connector and paste it back in the DLL-folder afterwards) there is still the issue of the SAP Transports that will report a mismatch between transport versions when you try to run the version 5.7 connector.

Why do you want to keep the version 5.7 of the SAP SQL Connector ?

BR

Tomas

prashant0315
New Contributor III

Re: SAP Report Connector

Hi,

Tomas is right. You can not keep both.

Thanks.

fcecconi
Contributor II

Re: SAP Report Connector

Tomas

thanks for your answer.  I wanted to know in case my client asked if we could only update the SAP Report Connector so not to have to retest their current extracts using the SAP SQL Connector.

Warm Regards,

Frank

Community Browser